<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="video">Video</item>
		<item id="audio">Audio</item>
		<item id="streamName">Název streamu</item>
		<item id="resolution">Rozlišení</item>
		<item id="rate">Snímkování</item>
		<item id="bitrateType">Typ dat. toku</item>
		<item id="videoQt">Kvalita videa</item>
		<item id="bitrateMax">Max. dat. tok</item>
		<item id="vbr">Variabilní</item>
		<item id="cbr">Konstantní</item>
		<item id="lowest">Nejnižší</item>
		<item id="lower">Nízký</item>
		<item id="medium">Střední</item>
		<item id="higher">Vyšší</item>
		<item id="highest">Nejvyšší</item>
		<item id="bitrateMaxLimit">Max. dat. tok musí být mezi {0} a {1}!</item>
		<item id="audioEncoding">Kódování zvuku</item>
		<item id="GOP">I frame interval</item>
		<item id="encodeType">Typ kódování</item>
		<item id="encodeLevel">Úroveň kódování</item>
		<item id="alarmPhoto">Kódování snímků</item>
		<item id="encodeSlice">Rozdělení videa</item>
		<item id="photoSize">Velikost:</item>
		<item id="audioInput">Typ zvuku</item>
		<item id="mainStream">Hlavní stream</item>
		<item id="subStream">Vedlejší stream</item>
		<item id="thirdStream">Třetí stream</item>
		<item id="watermark">Vodoznak</item>
		<item id="watermarkTheme">Obsah vodoznaku:</item>
		<item id="invalidChar">Neplatný znak</item>
		<item id="rangeChar">Doporučená hodnota:{0}</item>
		<item id="rangeFlagChar">Rozsah {0}~{1}</item>
	</items>
</languageInfo>
